{{ define "base/header.html" }}
<!DOCTYPE html>
<html class="h-100" lang="en">
  <head>
    <title>Aklatan: My Library</title>
    <link rel="stylesheet" href="/static/css/styles.css">
  </head>
  <body>
  <header>
    <nav>
      <ul>
          <li><a href="/"><strong>Aklatan</strong></a></li>
          <li><a href="/books/">Books</a></li>
          <li><a href="/books/new">New Book</a></li>
      </ul>
    </nav>
  </header>


{{ end }}
